ExportAction.exportFilesDescription=Supported file formates
CTL_ExportAction.ExportDialog=Export
ResultsDialog.jLabel1.text=Select file(s) for export:
ResultsDialog.title=Files for Export
ResultsDialog.okButton.text=OK
ResultsDialog.cancelButton.text=Cancel
ExportAction.exportCompletedTitle=Export Completed
ExportAction.exportCompletedText=Export of results was completed successfully.
ResultsDialog.transformCheckBox.text=Transform coordinates(blue results)
ExportAction.exportCompletedWithError.text=Some or all results were not exported successfully.\n{0} of {1} exports were not exported.
ExportAction.exportCompletedWithError.title=Export Completed With Error